Navigateurs compatibles

Pour accéder à Analytics, vous pouvez utiliser l'un des navigateurs suivants :

En général, Analytics est compatible avec la version la plus récente et la version majeure précédente de Chrome, de Firefox, d'Edge et de Safari. Nous vous recommandons vivement d'utiliser l'un de ces navigateurs acceptés.

Si votre navigateur n'est pas compatible avec l'interface Analytics actuelle, un message d'alerte peut s'afficher dans votre compte.

Lorsque vous passez à un navigateur compatible, vous pouvez être amené à mettre à jour vos préférences pour activer les cookies et JavaScript, afin de pouvoir utiliser tous les outils disponibles dans Analytics.

Ces informations vous-ont elles été utiles ?
Comment pouvons-nous l'améliorer ?

Vous avez encore besoin d'aide ?

Connectez-vous pour accéder à des options d'assistance supplémentaires afin de résoudre rapidement votre problème.